Subject: Ticket Assigned - NEED ESCALATION wwd
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 07:45:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION wwd mohammed naseef                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mohammed naseef, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4693379898 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1103220009266     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97433166120            11:32 AM, 07th Nov                   Sohaib                   Hi Mohammed ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:32 AM, 07th Nov                     mohammed naseef                    Hi Sohaib           11:33 AM, 07th Nov                     mohammed naseef                    My order no is 4693379898           11:33 AM, 07th Nov                     mohammed naseef                    Please update about order status           11:33 AM, 07th Nov                     mohammed naseef                    Been a week since I ordered           11:33 AM, 07th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:35 AM, 07th Nov                   Sohaib                   Have you received parts of your order           11:36 AM, 07th Nov                     mohammed naseef                    Yes           11:38 AM, 07th Nov                     mohammed naseef                    Playpen is pending           11:38 AM, 07th Nov                   Sohaib                   Now the item 162831342 - - Disney Mickey Mouse Print Baby Game Fence           11:38 AM, 07th Nov                   Sohaib                   still not been delivered to you           11:38 AM, 07th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:40 AM, 07th Nov                   Sohaib                   Is there anything else I can help you with?           11:43 AM, 07th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5221394